CVE-2014-7810

medium

Tenable Plugins

View all (26 total)

IDNameProductFamilySeverity
142139IBM WebSphere Application Server 7.0.0.x <= 7.0.0.45 / 8.0.0.x <= 8.0.0.15 / 8.5.x < 8.5.5.15 / 9.x < 9.0.0.10 Security Bypass (CVE-2014-7810)NessusWeb Servers
medium
99812EulerOS 2.0 SP1 : tomcat (EulerOS-SA-2016-1049)NessusHuawei Local Security Checks
high
94005Scientific Linux Security Update : tomcat on SL7.x (noarch) (20161010) (httpoxy)NessusScientific Linux Local Security Checks
high
93966CentOS 7 : tomcat (CESA-2016:2046) (httpoxy)NessusCentOS Local Security Checks
high
93951RHEL 7 : tomcat (RHSA-2016:2046) (httpoxy)NessusRed Hat Local Security Checks
high
93948Oracle Linux 7 : tomcat (ELSA-2016-2046) (httpoxy)NessusOracle Linux Local Security Checks
high
90205Debian DSA-3530-1 : tomcat6 - security updateNessusDebian Local Security Checks
high
90146Scientific Linux Security Update : tomcat6 on SL6.x i386/x86_64 (20160323)NessusScientific Linux Local Security Checks
medium
90121CentOS 6 : tomcat6 (CESA-2016:0492)NessusCentOS Local Security Checks
medium
90115RHEL 6 : tomcat6 (RHSA-2016:0492)NessusRed Hat Local Security Checks
medium
90111Oracle Linux 6 : tomcat6 (ELSA-2016-0492)NessusOracle Linux Local Security Checks
medium
89839Amazon Linux AMI : tomcat8 (ALAS-2016-658)NessusAmazon Linux Local Security Checks
medium
89838Amazon Linux AMI : tomcat7 (ALAS-2016-657)NessusAmazon Linux Local Security Checks
high
89837Amazon Linux AMI : tomcat6 (ALAS-2016-656)NessusAmazon Linux Local Security Checks
high
87979Debian DSA-3447-1 : tomcat7 - security updateNessusDebian Local Security Checks
medium
87511Debian DSA-3428-1 : tomcat8 - security updateNessusDebian Local Security Checks
medium
85441RHEL 5 / 6 / 7 : JBoss Web Server (RHSA-2015:1622)NessusRed Hat Local Security Checks
high
8832Apache Tomcat 7.0.x < 7.0.59 / 8.0.x < 8.0.17 Security Manager BypassNessus Network MonitorWeb Servers
medium
8830Apache Tomcat 6.0.x < 6.0.44 Multiple Vulnerabilities (FREAK)Nessus Network MonitorWeb Servers
medium
84430Ubuntu 12.04 LTS : tomcat6 vulnerabilities (USN-2655-1)NessusUbuntu Local Security Checks
high
84429Ubuntu 14.04 LTS / 14.10 / 15.04 : tomcat7 vulnerabilities (USN-2654-1)NessusUbuntu Local Security Checks
high
84201FreeBSD : tomcat -- multiple vulnerabilities (25e0593d-13c0-11e5-9afb-3c970e169bc2)NessusFreeBSD Local Security Checks
high
83887Debian DLA-232-1 : tomcat6 security updateNessusDebian Local Security Checks
high
83765Apache Tomcat 8.0.x < 8.0.17 Security Manager BypassNessusWeb Servers
high
83764Apache Tomcat 7.0.x < 7.0.59 Security Manager BypassNessusWeb Servers
high
83490Apache Tomcat 6.0.x < 6.0.44 Multiple Vulnerabilities (FREAK)NessusWeb Servers
high